/* CSS STYLES */

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/* TODO - temporary video indicator */
#enn,#epw .news__image {
  cursor: pointer;
}

body {
	padding: 0;
	margin: 0;
	font-family: 'Open Sans' , sans-serif;
  background: #DDD;
}

html, body, .page-wrapper {
  height: 100%;
}

.page-wrapper {
  display: flex;
  flex-flow: column nowrap;
  justify-content: space-between;
}

.main-content {
  flex-grow: 1;
}

.btn {
	text-decoration: none;
	font-family: 'Raleway', sans-serif;
	text-transform: uppercase;
	display: inline-block;
  cursor: pointer;
}
	.btn--size--sm {
		padding: .5em;
		font-size: .75em;
	}
	.btn--size--md {
		padding: .875em 1em;
		font-size: .875em;
	}
	.btn--size--lg {
		padding: .875em 1em;
		font-size: 1.125em;
	}
	.btn--size--xl {
		padding: .875em 1em;
		font-size: 1.5em;
	}
	.btn--theme--main {
		color: #FFF;
		background: #ee223f;
	}
	.btn--theme--alternate {
		color: #FFF;
		background: #333;
	}
	.btn--theme--light {
		color: #333;
		background: #fff;
	}
	.btn--theme--special {
		background: #F16C20;
		color: #FFF;
	}

.main-nav {
  width: 100%;
  height: 90px;
  padding-right: 3em;
	padding-left: 3em;
	position: relative;
}
  .main-nav--theme--main {
    background: #333;
  }
.main-nav__container {
	width: 100%;
	max-width: 1200px;
  margin: 0 auto;
  position: relative;
  justify-content: space-between;
	display: flex;
}
.main-nav__brand-container {
  max-width: 90px;
  min-width: 90px;
}
.main-nav__brand {
  width: 100%;
  display: block;
}
.main-nav__nav {
  height: 90px;
  margin-left: 1.5em;
  margin-right: calc(30px + 1.5em);
  overflow: hidden;
  flex-wrap: wrap;
	display: flex;
}
.main-nav__nav-item {
  font-size: .75em;
}
.main-nav__nav-link {
  padding-left: 1.5em;
  padding-right: 1.5em;
  line-height: 90px;
  color: #FFF;
  text-decoration: none;
  text-transform: uppercase;
  white-space: nowrap;
  transition: all .5s linear;
	display: block;
}
  .main-nav__nav-link--theme--special {
    background: #F16C20;
  }
.main-nav__nav-link:hover {
  background: #292929;
}

.hamburger {
  width: 30px;
  height: 90px;
  background: #333;
  cursor: pointer;
  position: absolute;
  right: 0;
}
.hamburger__container {
  width: 30px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.hamburger__bar1, .hamburger__bar2, .hamburger__bar3 {
  width: 100%;
  height: 4px;
  background-color: #FFF;
  transition: 0.4s;
}
.hamburger__bar2, .hamburger__bar3 {
  margin: .25em 0 0 0;
}
/* .hamburger__change .hamburger__bar1 {
  -webkit-transform: rotate(-45deg) translateY(11px);
  transform: rotate(-45deg) translateY(11px);
}
.hamburger__change .hamburger__bar2 {
  opacity: 0;
}
.hamburger__change .hamburger__bar3 {
  -webkit-transform: rotate(45deg) translateY(-11px);
  transform: rotate(45deg) translateY(-11px);
} */

.sub-nav {
  width: 100%;
  height: 50px;
  padding-right: 3em;
	padding-left: 3em;
  float: left;
}
  .sub-nav--theme--main {
    background: #777;
  }
	.sub-nav--theme--secondary {
    background: #FFF;
  }
	.sub-nav--theme--tertiary {
    background: #333;
  }
.sub-nav__container {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
	position: relative;
}
.sub-nav__nav {
  height: 50px;
  overflow: auto;
  display: flex;
  flex-flow: row nowrap;
  justify-content: flex-end;
}
	.sub-nav__nav--layout--left {
		justify-content: flex-start;
	}
.sub-nav__nav-item {
  font-size: .75em;
  line-height: 50px;
}
.sub-nav__nav-link {
  padding-left: 1.5em;
  padding-right: 1.5em;
  text-decoration: none;
  text-transform: uppercase;
  white-space: nowrap;
  display: block;
  transition: all .5s linear;
}
	.sub-nav__nav-link--theme--main {
		color: #FFF;
	}
	.sub-nav__nav-link--theme--main:hover {
	  background: #696969;
	}
	.sub-nav__nav-link--theme--secondary {
		color: #333;
	}
	.sub-nav__nav-link--theme--secondary:hover {
	  background: #DDD;
	}
	.sub-nav__nav-link--theme--tertiary {
		color: #FFF;
	}
	.sub-nav__nav-link--theme--tertiary:hover {
	  background: #292929;
	}
.sub-nav__arrow-container {
  width: 22px;
  position: absolute;
  top: 0;
  bottom: 0;
  display: none;
}
  .sub-nav__arrow-container--theme--prev {
    left: 0;
  }
	.sub-nav__arrow-container--theme--next {
    right: 0;
  }
.sub-nav__arrow {
	margin-top: -5px;
	position: absolute;
}
	.sub-nav__arrow--theme--prev {
		left: 0;
	}
	.sub-nav__arrow--theme--prev:before {
		font-size: 2.25em;
		font-weight: 100;
		content: ' \2039';
	}
	.sub-nav__arrow--theme--next {
		right: 0;
	}
	.sub-nav__arrow--theme--next:before {
		font-size: 2.25em;
		font-weight: 100;
		content: ' \203A';
	}
	.sub-nav__arrow--theme--main {
		border-color: #FFF;
		color: #fff;
	}
	.sub-nav__arrow--theme--alternate {
		border-color: #333;
		color: #333;
	}

.mega-menu {
  width: 100%;
  padding-right: 3em;
	padding-left: 3em;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 10;
  display: none;
}
  .mega-menu--theme--main {
    background: rgba(41,41,41,1);
  }
.mega-menu__container {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
}
	.mega-menu__container--layout--vertical-margin {
		margin-top: 5em;
		margin-bottom: 5em;
	}
.mega-menu__row {
  width: 100%;
  margin-left: -2em;
  margin-right: -2em;
	flex-wrap: wrap;
  display: flex;
}
  .mega-menu__row:after {
    content: '';
    display: table;
    clear: both;
  }
  .mega-menu__row--layout--margin-bottom {
    margin-bottom: 2em;
  }
.mega-menu__column {
  width: 100%;
}
  .mega-menu__column--size--fourth {
    width: 25%;
  }
  .mega-menu__column--size--third {
    width: 33.33%;
  }
.mega-menu__column-inner {
  margin-left: 2em;
  margin-right: 2em;
  display: block;
}
  .mega-menu__column-inner:after {
    content: "";
    display: table;
    clear: both;
  }
.mega-menu__silo {
  width: 100%;
  float: left;
}
	.mega-menu__silo:not(:last-child) {
		margin-bottom: 2em;
	}
.mega-menu__title-container {
  margin-bottom: 1em;
  display: block;
}
.mega-menu__title {
  font-size: 1em;
  font-weight: bold;
  color: #FFF;
}
.mega-menu__nav {
  width: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
}
.mega-menu__nav-item {
  width: 100%;
  float: left;
}
.mega-menu__link {
  color: #FFF;
  text-decoration: none;
  display: block;
  transition: all .25s linear;
}
  .mega-menu__link:hover {
    color: #F16C20;
  }
  .mega-menu__link--size--large {
    font-size: 2em;
    font-weight: bold;
  }
  .mega-menu__link--theme--special {
    color: #F16C20;
  }

.offset-tier {
	width: 100%;
	padding-right: 3em;
	padding-left: 3em;
	position: relative;
	float: left;
}
	.offset-tier--layout--margin-top {
		margin-top: 2em;
	}
	.offset-tier--theme--main {
		background: #CCC;
	}
	.offset-tier--theme--alternate {
		background: #FFF;
	}
.offset-tier__container {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	overflow: hidden; /* NOT INCLUDED IN ORIGINAL BLOCK */
	position: relative;
	display: block;
}
.offset-tier__special {
	width: auto;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	z-index: 2;
}
.offset-tier__special-image {
	height: 100%;
	float: right;
}
.offset-tier__grid {
	width: 100%;
	float: left;
}
.offset-tier__row {
	flex-wrap: wrap;
	display: flex;
}
	.offset-tier__row--theme--padded {
		margin-right: -3em;
		margin-left: -3em;
	}
.offset-tier__column {
	width: 100%;
	display: flex;
}
	.offset-tier__column--size--third {
		width: 33.33%;
	}
	.offset-tier__column--size--two-third {
		width: 66.66%;
	}
	.offset-tier__column--theme--main {
		background: #bbbbb1;
	}
.offset-tier__column-inner {
	width: 100%;
	position: relative;
	z-index: 1;
}
	.offset-tier__column-inner--theme--padded {
		padding: 3em;
	}
.offset-tier__background-container {
	height: 100%;
	position: absolute;
	top: 0;
	z-index: 0;
}
	.offset-tier__background-container--theme--main {
		background: #bbbbb1;
	}
	.offset-tier__background-container--theme--alternate {
		background: #e94047;
	}
	.offset-tier__background-container--layout--right {
		right: 0;
		left: 80%;
	}
	.offset-tier__background-container--layout--left {
		left: 0;
		right: 80%;
	}
.offset-tier__copy-container {
	width: 100%;
	float: left;
}
.offset-tier__title-container {
	margin-bottom: 1.25em;
	display: block;
}
.offset-tier__title {
	font-size: 2.25em;
	font-weight: bold;
	text-transform: uppercase;
}
.offset-tier__description-container {
	margin-bottom: 1em;
	display: block;
}
.offset-tier__description {
	font-size: .875em;
	font-weight: 300;
	line-height: 1.5em;
}
	.offset-tier__description p {
		margin-bottom: 1em;
	}
	.offset-tier__description p:last-of-type {
		margin-bottom: 1em;
	}
.offset-tier__btn-container {
	display: block;
}
.offset-tier__image-container {
	width: 100%;
	min-width: 700px; /* NOT INCLUDED IN ORIGINAL BLOCK */
	float: left;
}
.offset-tier__image {
	width: 100%;
	float: left;
}
	.offset-tier__image--layout--desktop {
		display: block;
	}
	.offset-tier__image--layout--mobile {
		display: none;
	}

.banner {
	width: 100%;
	position: relative;
	float: left;
}
	.banner--theme--constrained {
		padding-right: 3em;
		padding-left: 3em;
	}
.banner__container {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	position: relative;
}
	.banner__container--theme--unconstrained {
		max-width: 100%;
	}
	.banner__container--layout--margin-top {
		margin-top: 2em;
	}
	.banner__container--layout--margin-bottom {
		margin-bottom: 2em;
	}
	.banner__container:after {
		content: "";
		display: table;
		clear: both;
	}
	.banner__container--size--1400 {
		max-width: 1400px;
	}
.banner__list {
	width: 100%;
	position: relative;
	float: left;
}
	.banner__list--theme--constrained {
		padding-top: 40.42%;
	}
	.banner__list--theme--full {
		padding-top: 36.84%;
	}
.banner__list-item {
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	z-index: 0;
	transition: z-index 1.2s step-end, opacity 1.2s ease-out;
	&.active {
		opacity: 1;
		z-index: 1;
		transition: z-index 1.2s step-start, opacity 1.2s ease-in;
	}
}
.banner__image {
	width: 100%;
}
	.banner__image--layout--desktop {
		display: block;
	}
	.banner__image--layout--mobile {
		display: none;
	}
.banner__lower-container {
	width: 100%;
	position: absolute;
	bottom: 0;
	z-index: 2;
}
.banner__overlay {
	float: left;
}
.banner__nav-container {
	margin-top: -20px;
	position: absolute;
	top: 50%;
	display: none;
}
	.banner__nav-container--layout--prev {
		margin-left: 30px;
	}
	.banner__nav-container--layout--next {
		margin-right: 30px;
		right: 0;
	}
.banner__nav {
	width: 40px;
	height: 40px;
	padding: 0;
	background: transparent;
	cursor: pointer;
}
	.banner__nav--theme--prev {
		border-top: 1px solid #FFF;
		border-left: 1px solid #FFF;
		transform: rotate(-45deg);
	}
	.banner__nav--theme--next {
		border-top: 1px solid #FFF;
		border-right: 1px solid #FFF;
		transform: rotate(45deg);
	}
.banner__dot-container {
	width: 100%;
	margin-bottom: 1.25em;
	text-align: center;
	float: left;
}
.banner__dot-item {
	margin: 0 1px;
	display: inline-block;
}
.banner__dot {
	width: 10px;
	height: 10px;
	border-radius: 50%;
	border: 1px solid #FFF;
	cursor: pointer;
}
	.banner__dot.active, .banner__dot:hover {
		background-color: #FFF;
	}
.banner__link {
	display: block;
}
	.banner__link:after {
		content: "";
		display: table;
		clear: both;
	}

.social-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}
	.social-nav--layout--margin-bottom {
		margin-bottom: 1.25em;
	}
.social-nav__item {
	margin-right: .5em;
	display: inline-block;
}
	.social-nav__item:last-of-type {
		margin-right: 0;
	}
	.social-nav__item--size--small {
		width: 30px;
	}
.social-nav__link {
	display: block;
}
.social-nav__icon {
	width: 100%;
}

.news {
  width: 100%;
  float: left;
}
	.news--theme--external {
		padding-right: 3em;
		padding-left: 3em;
	}
	.news--theme--main {
		background: #DDD;
	}
.news__container {
  max-width: 1400px;
  width: 100%;
  margin: 0 auto;
}
	.news__container--layout--margin-top {
		margin-top: 2em;
	}
	.news__container--layout--margin-bottom {
		margin-bottom: 2em;
	}
.news__column-wrapper {
  margin-left: -.5em;
  margin-right: -.5em;
  display: flex;
  flex-flow: row wrap;
}
.news__column {
  width: 100%;
  display: flex;
}
	.news__column--size--fourth {
		width: 25%;
	}
  .news__column--size--third {
    width: 33.33%;
  }
  .news__column--size--two-third {
    width: 66.66%;
  }
.news__column-inner {
  margin: .5em;
  display: flex;
	flex: 0 1 100%;
}
  .news__column-inner--theme--main {
    color: #000;
    background: url(../images/main-bg.jpg) 100% 0 / cover no-repeat;
		flex-flow: column wrap;
		justify-content: space-between;
  }
	.news__column-inner--theme--main {
    color: #000;
    background: url(../images/main-bg.jpg) 100% 0 / cover no-repeat;
		flex-flow: column wrap;
		justify-content: space-between;
  }
	.news__column-inner--theme--enid {
    color: #000;
    background: url(../images/cpop-bg.jpg) 100% 0 / cover no-repeat;
		flex-flow: column wrap;
		justify-content: space-between;
  }
	.news__column-inner--theme--cpop {
    color: #000;
    background: url(../images/cpop-bg.jpg) 100% 0 / cover no-repeat;
		flex-flow: column wrap;
		justify-content: space-between;
  }
	.news__column-inner--theme--cna {
    color: #000;
    background: url(../images/cna-bg.jpg) 100% 0 / cover no-repeat;
		flex-flow: column wrap;
		justify-content: space-between;
  }
	.news__column-inner--theme--ncreg {
    color: #000;
    background: url(../images/ncreg-bg.jpg) 100% 0 / cover no-repeat;
		flex-flow: column wrap;
		justify-content: space-between;
  }
	.news__column-inner--theme--epw {
    color: #000;
    background: url(../images/epw-bg.jpg) 100% 0 / cover no-repeat;
		flex-flow: column wrap;
		justify-content: space-between;
  }
  .news__column-inner--theme--featured {
		color: #FFF;
    background: url(../images/ewtn-main-page2.jpg) 50% 50% / cover no-repeat;
		flex-flow: row wrap;
  }
.news__image-container {
	max-height: 220px;
  padding-top: 2em;
  padding-left: 2em;
  padding-right: 2em;
	overflow: hidden;
}
.news__image {
  width: 100%;
  display: block;
}
.news__copy-container {
  width: 100%;
	padding: 2em;
	flex-grow: 1;
}
  .news__copy-container--layout--featured {
    width: 50%;
		padding-top: 10em;
		padding-bottom: 2em;
		flex-grow: 0;
		align-self: flex-end;
  }
.news__logo-container {
	margin-bottom: 1em;
	display: block;
}
.news__logo {
	max-width: 200px;
	width: 100%;
}
.news__title-container {
  margin-bottom: 1em;
  display: block;
}
.news__title {
  font-size: 1.25em;
  line-height: 1.25em;
  font-weight: 700;
}
	.news__title--size--large {
		font-size: 1.5em;
		line-height: 1.5em;
	}
.news__sub-title {
	font-size: 1em;
	line-height: 1.25em;
	font-weight: 700;
}
.news__source {
	margin-top: .5em;
	margin-bottom: .5em;
	font-size: .875em;
	line-height: 1em;
	font-weight: 300;
	text-transform: uppercase;
}
.news__date {
	margin-top: .5em;
	margin-bottom: .5em;
	font-size: .875em;
	line-height: 1em;
	font-weight: 300;
}
.news__description-container {
  margin-bottom: 2em;
  display: block;
}
.news__description {
  font-size: 1em;
  line-height: 1.5em;
}
.news__link {
	text-decoration: none;
	color: #292929;
	display: block;
}
.news__list {
	margin: 0;
	padding: 0;
	list-style: none;
	display: inline-block;
}
.news__list-item {
	width: 100%;
	float: left;
}
	.news__list-item--theme--main {
		margin-bottom: 1.25em;
		padding-bottom: 1.25em;
		border-bottom: 1px solid #CCC;
	}
	.news__list-item:last-child {
		margin-bottom: 0;
		padding-bottom: 0;
		border-bottom: none;
	}
.news__icon-container {
	width: 100%;
	padding-right: 2em;
	padding-bottom: 2em;
	padding-left: 2em;
	flex-grow: 0;
	align-self: flex-end;
}
	.news__icon-container--theme--featured {
		width: 70%;
		padding: 0;
		float: right;
	}
.news__icon-item {
	width: 30px;
	margin-left: .5em;
	float: right;
}
.news__icon {
	width: 100%;
}
.news__btn-container {
	margin-bottom: 1em;
  text-align: center;
  display: block;
}
	.news__btn-container--theme--featured {
		width: 30%;
		margin-bottom: 0;
		text-align: left;
		float: left;
	}
.news__brand-container {
  width: 100%;
	/* max-height: 100px; */
  padding: 1em 2em;
  text-align: center;
	overflow: hidden;
}
  .news__brand-container--theme--main {
    border-bottom: 1px solid #FFF;
    background: url(../images/logo-bg.jpg) 0 0 / cover no-repeat;
  }
	.news__brand-container--theme--enid {
    border-bottom: 1px solid #FFF;
    background: #999;
  }
	.news__brand-container--theme--cpop {
    border-bottom: 1px solid #FFF;
    background: url(../images/cpop-bg.jpg) 100% 0 / cover no-repeat;
  }
	.news__brand-container--theme--cna {
    border-bottom: 1px solid #FFF;
    background: url(../images/cna-logo-bg.jpg) 0 0 / cover no-repeat;
  }
	.news__brand-container--theme--ncreg {
    border-bottom: 1px solid #FFF;
    background: url(../images/ncreg-logo-bg.jpg) 0 0 / cover no-repeat;
  }
	.news__brand-container--theme--epw {
    border-bottom: 1px solid #FFF;
    background: url(../images/epw-logo-bg.jpg) 0 0 / cover no-repeat;
  }
.news__brand {
  display: inline-block;
}

.text {
	width: 100%;
	padding-right: 3em;
	padding-left: 3em;
	float: left;
}
	.text--theme--main {
		background: #bbbbb1;
	}
	.text--theme--alternate {
		background: #CCC;
	}
	.text--theme--alternate2{
		background: #FFF;
	}
	.text--theme--survey {
		padding: 6em 0;
		background: url(../images/survey.jpg) center center / cover no-repeat;
	}
.text__container {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}
	.text__container--size--half {
		width: 50%;
		max-width: 1200px;
	}
	.text__container--size--three-fourth {
		width: 75%;
		max-width: 1200px;
	}
	.text__container:after {
		content: "";
		display: table;
		clear: both;
	}
	.text__container--layout--margin-top-sm {
		margin-top: 2em;
	}
	.text__container--layout--margin-bottom-sm {
		margin-bottom: 2em;
	}
	.text__container--layout--margin-top-md {
		margin-top: 3em;
	}
	.text__container--layout--margin-bottom-md {
		margin-bottom: 3em;
	}
	.text__container--layout--margin-top-lg {
		margin-top: 4em;
	}
	.text__container--layout--margin-bottom-lg {
		margin-bottom: 4em;
	}
.text__grid {
	width: 100%;
	float: left;
}
.text__row {
	margin-left: -1em;
	margin-right: -1em;
	flex-wrap: wrap;
	display: flex;
}
	.text__row--layout--margin-bottom {
		margin-bottom: 2em;
	}
	.text__row--theme--alternating {
		margin-left: 0;
		margin-right: 0;
	}
.text__column {
	width: 100%;
}
	.text__column--size--two-third {
		width: 66.66%;
	}
	.text__column--size--half {
		width: 50%;
	}
	.text__column--size--third {
		width: 33.33%;
	}
	.text__column--size--fourth {
		width: 25%;
	}
	.text__column--layout--hidden {
		display: none;
	}
	.text__column--layout--hidden.current {
		display: block;
	}
	.text__column--theme--alternating {
		padding: 2em 1em 0;
	}
	.text__column--theme--alternating:nth-child(4n+1) {
		background: #ddd;
	}
	.text__column--theme--alternating:nth-child(4n+2) {
		background: #bbbbb1;
	}
	.text__column--theme--alternating:nth-child(4n+3) {
		background: #CCC;
	}
	.text__column--theme--alternating:nth-child(4n+4) {
		background: #fff;
	}
	.text__column--theme--main {
		background: #ccc;
	}
	.text__column--theme--alternate {
		background: #bbbbb1;
	}
.text__column-inner {
	margin-left: 1em;
	margin-right: 1em;
	margin-bottom: 2em;
	display: block;
}
	.text__column-inner:after {
		content: "";
		display: table;
		clear: both;
	}
	.text__column-inner--theme--border-box {
		padding: 2em;
		border: 1px solid #000;
	}
.text__multi-column {
	width: 100%;
}
	.text__multi-column--size--three {
		column-count: 3;
		column-gap: 2em;
	}
.text__copy-container {
	width: 100%;
	float: left;
}
.text__title-container {
	display: block;
}
	.text__title-container--layout--margin-top-sm {
		margin-top: 1em;
	}
	.text__title-container--layout--margin-top-md {
		margin-top: 1.5em;
	}
	.text__title-container--layout--margin-top-lg {
		margin-top: 2em;
	}
	.text__title-container--layout--margin-bottom-sm {
		margin-bottom: 1em;
	}
	.text__title-container--layout--margin-bottom-md {
		margin-bottom: 1.5em;
	}
	.text__title-container--layout--margin-bottom-lg {
		margin-bottom: 2em;
	}
	.text__title-container--theme--main {
		padding-bottom: 1.5em;
		border-bottom: 1px solid #777;
	}
	.text__title-container--layout--center {
		text-align: center;
	}
.text__title {
	text-transform: uppercase;
}
	.text__title--size--sm {
		font-size: 1em;
	}
	.text__title--size--md {
		font-size: 1.5em;
	}
	.text__title--size--lg {
		font-size: 2em;
	}
	.text__title--theme--main {
		font-weight: 300;
	}
	.text__title--theme--alternate {
		font-weight: bold;
	}
	.text__title--theme--lowercase {
		text-transform: none;
	}
	.text__title--layout--center-justify {
		text-align: justify;
		text-align-last: center;
	}
	.text__title--layout--center {
		text-align: center;
	}
.text__lead-container {
	margin-bottom: 1.5em;
	display: block;
}
	.text__lead-container--layout--center {
		text-align: center;
	}
.text__lead {
	font-size: 1.25em;
	font-weight: 300;
	line-height: 1.4em;
}
	.text__lead--theme--alternate {
		font-size: 1em;
		font-weight: 400;
		line-height: 1.4em;
	}
	.text__lead--theme--bold {
		font-weight: bold;
	}
	.text__lead--theme--emphasis {
		font-style: italic;
	}
.text__description-container {
	display: block;
}
	.text__description-container--layout--margin-bottom-sm {
		margin-bottom: 1em;
	}
	.text__description-container--layout--margin-bottom-md {
		margin-bottom: 1.5em;
	}
	.text__description-container--layout--margin-bottom-lg {
		margin-bottom: 2em;
	}
.text__description {
	font-size: 1em;
	font-weight: 300;
	line-height: 1.5em;
}
	.text__description--layout--center {
		text-align: center;
	}
.text__description h1, .text__description h2, .text__description h3 {
	margin: 1em 0;
}
.text__description p {
	margin-bottom: 1em;
}
.text__description p:last-of-type {
	margin-bottom: 0;
}
.text__description ul, .text__description ol {
	margin-left: 1em;
	margin-bottom: 1em;
}
.text__description a {
	/* margin-top: 1em;
	margin-right: .5em;
	margin-bottom: 1em;
	padding: .875em 1em;
	font-family: 'Raleway', sans-serif;
	color: #FFF;
	background: #ee223f;
	text-transform: uppercase;
	text-decoration: none; */
	color: inherit;
	font-weight: bold;
	white-space: pre-wrap; /* CSS3 */
  white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
  white-space: -pre-wrap; /* Opera 4-6 */
  white-space: -o-pre-wrap; /* Opera 7 */
  word-wrap: break-word; /* Internet Explorer 5.5+ */
}
.text__footnote-container {
	display: block;
}
.text__footnote {
	font-size: .75em;
	font-style: italic;
}
.text__video-container {
	display: block;
}
	.text__video-container--layout--margin-bottom {
		margin-bottom: 2em;
	}
.text__btn-container {
	display: block;
}
	.text__btn-container--layout--margin-bottom-sm {
		margin-bottom: 1em;
	}
	.text__btn-container--layout--margin-bottom-md {
		margin-bottom: 1.5em;
	}
	.text__btn-container--layout--margin-bottom-lg {
		margin-bottom: 2em;
	}
	.text__btn-container--theme--multiple {
		margin-right: -.5em;
		margin-left: -.5em;
	}
	.text__btn-container--layout--right {
		text-align: right;
	}
	.text__btn-container--layout--left {
		text-align: left;
	}
	.text__btn-container--layout--center {
		text-align: center;
	}
.text__btn {
	margin-right: .5em;
	margin-bottom: 1em;
	margin-left: .5em;
}
	.text__btn--theme--alternate {
		text-transform: uppercase;
		cursor: pointer;
		transition: all .5s linear;
	}
	.text__btn--theme--alternate:hover {
		color: #FFF;
		transition: all .5s linear;
	}
.text__image-container {
	width: 100%;
}
	.text__image-container--layout--margin-bottom-sm {
		margin-bottom: 1em;
	}
	.text__image-container--layout--margin-bottom-md {
		margin-bottom: 1.5em;
	}
	.text__image-container--layout--margin-bottom-lg {
		margin-bottom: 2em;
	}
	.text__image-container--layout--margin-top-lg {
		margin-top: 2em;
	}
	.text__image-container--size--half {
		width: 50%;
	}
	.text__image-container--size--two-third {
		width: 66.66%;
	}
	.text__image-container--layout--left {
		margin-top: .5em;
		margin-right: 1em;
		margin-bottom: .5em;
		float: left;
	}
	.text__image-container--layout--right {
		margin-top: .5em;
		margin-bottom: .5em;
		margin-left: 1em;
		float: right;
	}
	.text__image-container--layout--center {
		padding-top: .5em;
		padding-bottom: .5em;
		margin-inline: auto;
	}
.text__image {
	width: 100%;
}
	.text__image--theme--heraldry {
		width: auto;
		max-height: 200px;
	}
.text__link {
	text-decoration: none;
	color: #ee223f;
}

.layout--theme--mobile {
	display: none;
}
.layout--theme--desktop {
	display: block;
}

.selection {
	width: 100%;
	float: left;
}
	.selection--theme--main {
		background: #DDD;
	}
	.selection--theme--external {
		padding-right: 3em;
		padding-left: 3em;
	}
.selection__container {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}
	.selection__container:after {
		content: "";
		display: table;
		clear: both;
	}
	.selection__container--layout--margin-top {
		margin-top: 2em;
	}
	.selection__container--layout--margin-bottom {
		margin-bottom: 2em;
	}
.selection__multi-column {
	width: 100%;
}
	.selection__multi-column--size--two {
		column-count: 2;
		column-gap: 2em;
	}
.selection__item {
	width: 100%;
	margin-bottom: 2px;
	-webkit-column-break-inside: avoid;
	-moz-column-break-inside:avoid;
	-moz-page-break-inside:avoid;
	page-break-inside: avoid;
	break-inside: avoid-column;
	text-transform: uppercase;
	float: left;
}
  .selection__item--layout--hidden {
		display: none;
		&.current {display: block}
	}
	.selection .selection__item:last-of-type {
		border-bottom: none;
		margin-bottom: 0;
	}
.selection__title-container {
	width: 100%;
	padding: 0 1em;
	float: left;
}
	.selection__title-container--size--third {
		width: 33.33%;
	}
.selection__title, .selection__sub-title {
	font-size: 1.125em;
	font-weight: 300;
	text-transform: uppercase;
}
.selection__sub-title-container {
	width: 100%;
	padding: 0 1em;
	float: left;
}
	.selection__sub-title-container--size--two-third {
		width: 66.66%;
	}
.selection__link {
	padding: 1em;
	background: #CCC;
	color: #333;
	text-decoration: none;
	transition: all .5s linear;
	display: block;
}
	.selection__link--theme--alternate {
		background: #bbbbb1;
	}
	.selection__link--theme--alternate2 {
		background: #aaaaa1;
	}
	.selection__link:hover {
		color: #FFF;
		background: #333;
	}
	.selection__link:after {
		content: "";
		display: table;
		clear: both;
	}
.selection__header-container {
	width: 100%;
	padding: 1em;
	float: left;
}

.section-title {
	width: 100%;
  float: left;
}
	.section-title--layout--margin-top {
		margin-top: 2em;
	}
	.section-title--layout--margin-bottom {
		margin-bottom: 2em;
	}
	.section-title--theme--main {
		padding-bottom: 1.5em;
		border-bottom: 1px solid #777;
	}
.section-title__title {
	font-size: 1.5em;
	text-transform: uppercase;
}
	.section-title__title--theme--main {
		font-weight: 300;
	}
	.section-title__title--theme--alternate {
		font-weight: bold;
	}

.media-tile {
	width: 100%;
  padding-right: 3em;
	padding-left: 3em;
	float: left;
}
	.media-tile--theme--main {
		background: #bbbbb1;
	}
.media-tile__container {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}
	.media-tile__container:after {
		content: "";
		display: table;
		clear: both;
	}
	.media-tile__container--layout--margin-top {
		margin-top: 2em;
	}
	.media-tile__container--layout--margin-bottom {
		margin-bottom: 2em;
	}
.media-tile__grid {
	width: 100%;
	float: left;
}
.media-tile__row {
  margin-right: -1em;
  margin-left: -1em;
	display: block;
}
	.media-tile__row:last-child {
		margin-bottom: 0;
	}
	.media-tile__row:after {
		content: "";
		display: table;
		clear: both;
	}
.media-tile__column {
	width: 100%;
	float: left;
}
	.media-tile__column--size--half {
		width: 50%;
	}
	.media-tile__column--size--third {
		width: 33.33%;
	}
	.media-tile__column--size--two-third {
		width: 66.6%;
	}
.media-tile__column-inner {
	margin-left: 1em;
	margin-right: 1em;
  margin-bottom: 2em;
	position: relative;
	display: block;
}
	.media-tile__column-inner:after {
		content: "";
		display: table;
		clear: both;
	}
.media-tile__image-container {
  width: 100%;
  height: 0;
  position: relative;
  overflow: hidden;
}
  .media-tile__image-container--size--4-3 {
    padding-top: 75%;
  }
  .media-tile__image-container--size--16-9 {
    padding-top: 56.25%;
  }
	.media-tile__image-container--size--4-6 {
		padding-top: -webkit-calc(149.99% + 2em);
	  padding-top:    -moz-calc(149.99% + 2em);
	  padding-top:         calc(149.99% + 2em);
	}
.media-tile__image {
	width: 100%;
	position: absolute;
  top: 0;
  left: 0;
}
.media-tile__overlay {
	position: absolute;
	bottom: 0;
	z-index: 2;
}
.media-tile__link {
	display: block;
}
	.media-tile__link:hover .overlay__description-container {
		margin-top: .5em;
		max-height: 200px;
		opacity: 1;
	}

.overlay {
	width: 100%;
}
	.overlay--theme--banner {
    padding: 1.25em;
		background: rgba(11,0,1,.8);
	}
  .overlay--theme--tile {
    padding: 1.25em;
    background: rgba(11,0,1,.8);
  }
.overlay__grid {
	width: 100%;
  float: left;
}
.overlay__row {
	margin-right: -1.25em;
  margin-left: -1.25em;
	display: flex;
}
.overlay__column {
	flex: 1 0 100%;
	border-right: 1px solid #FFF;
}
	.overlay__column:last-of-type {
		border-right: none;
	}
	.overlay__column--size--half {
		flex: 1 0 50%;
	}
	.overlay__column--size--third {
		flex: 1 0 33.33%;
	}
  .overlay__column:last-of-type {
    border-right: none;
  }
.overlay__column-inner {
	margin-left: 1.25em;
	margin-right: 1.25em;
	position: relative;
	display: block;
}
.overlay__copy-container {
	width: 100%;
	float: left;
}
	.overlay__copy-container--size--tile {
		width: 80%;
	}
.overlay__title-container {
	width: 100%;
}
.overlay__title {
	font-size: 1em;
	font-weight: bold;
	color: #FFF;
	text-transform: uppercase;
}
  .overlay__title--size--banner {
    font-size: 1.125em;
  }
  .overlay__title--theme--emphasis {
    color: #ee223f;
  }
.overlay__sub-title {
	font-size: .875em;
	font-weight: 300;
	color: #FFF;
	text-transform: uppercase;
}
.overlay__description-container {
	max-height: 0;
	margin-top: 0;
	opacity: 0;
	overflow: hidden;
	transition: all .75s linear;
	display: block;
}
.overlay__description {
	font-size: .875em;
	font-weight: 300;
	color: #CCC;
}
.overlay__more-indicator {
	position: absolute;
	right: 0;
	top: 0;
}
.overlay__play-indicator {
	position: absolute;
	right: 0;
	top: -35px;
}
.overlay__list {
	padding-left: 20px;
	list-style-type: disc;
}

.upcoming-episode {
	list-style: none;
}
.upcoming-episode__item {
	padding-top: .75em;
	padding-bottom: .75em;
	border-bottom: 1px solid #777;
}
	.upcoming-episode__item:first-of-type {
		padding-top: 0;
	}
.upcoming-episode__show-time {
	font-size: 1.125em;
	font-weight: bold;
	text-transform: uppercase;
}
.upcoming-episode__episode-title {
	font-size: 1.125em;
	font-weight: 300;
	text-transform: uppercase;
}

.logos {
	width: 100%;
	padding: 1em 3em;
	float: left;
}
	.logos--theme--main {
		background: #000;
	}
.logos__container {
	max-width: 1400px;
	width: 100%;
	margin: 0 auto;
	display: flex;
	flex-flow: row wrap;
	align-items: center;
	justify-content: space-around;
}
.logos__item {
	max-width: 100px;
	margin: 1em;
}
.logos__brand {
	width: 100%;
	display: block;
}
.logos__link {
	display: block;
}

.footer {
	width: 100%;
  padding: 2em 3em;
}
	.footer--theme--main {
		background: #333;
	}
.footer__container {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}
	.footer__container:after {
		content: "";
		display: table;
		clear: both;
	}
.footer__grid {
	width: 100%;
	float: left;
}
.footer__row {
	margin-left: -1em;
	margin-right: -1em;
	display: block;
}
	.footer__row:after {
		content: "";
		display: table;
		clear: both;
	}
.footer__column {
	width: 100%;
	float: left;
}
	.footer__column--size--fourth {
		width: 25%;
	}
	.footer__column--size--third {
		width: 33.33%;
	}
	.footer__column--size--half {
		width: 50%;
	}
.footer__column-inner {
	margin-left: 1em;
	margin-right: 1em;
	margin-bottom: 1.25em;
	display: block;
}
	.footer__column-inner:after {
		content: "";
		display: table;
		clear: both;
	}
.footer__header-container {
	margin-bottom: 1em;
	display: block;
}
.footer__header {
	font-size: 1.17em;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFF;
}
.footer__nav {
	margin-bottom: 1.25em;
	list-style: none;
	display: block;
}
.footer__nav-item {
	margin-right: 1em;
	display: inline-block;
}
.footer__nav-link {
	font: .875em 'Raleway' , sans-serif;
	color: #FFF;
	text-decoration: none;
	text-transform: uppercase;
}
.footer__nav-link:hover {
	color: #ee223f;
}
.footer__description-container {
	display: block;
}
 	.footer__description-container--layout--margin-bottom {
		margin-bottom: 1.25em;
	}
.footer__description {
	font-size: .875em;
	color: #FFF;
}
.footer__logo-container {
	width: 180px;
	float: right;
}
.footer__logo {
	width: 100%;
}

@media all and (max-width: 1200px) {
  .news__column--size--two-third {
    width: 100%;
  }
  .news__column--size--third {
    width: 50%;
  }
	.news__column--size--fourth {
		width: 50%;
	}
}
@media all and (max-width: 1000px) {
	.mega-menu__column--size--fourth {
		max-width: 50%;
	}
	.mega-menu__column--size--third {
		max-width: none;
	}
	.mega-menu__column-inner {
		margin-left: 2em;
		margin-right: 2em;
		margin-bottom: 2em;
		display: block;
	}
	.banner__container {
		max-width: none;
	}
	.text__container--size--two-third, .text__container--size--half {
		width: 90%;
	}
	.text__column--size--fourth {
		width: 50%;
	}
	.text__column--size--third {
		width: 50%;
	}
	.text__column--size--two-third {
		width: 50%;
	}
	.media-tile__column--size--third {
    width: 50%;
  }
  .footer__column-inner {
    margin-bottom: 2em;
  }
  .footer__column--size--half {
    width: 100%;
  }
  .footer__column--size--fourth {
    width: 50%;
  }
}
@media all and (max-width: 800px) {
	.sub-nav__nav {
		width: 92%;
		/* added margin-left and changed padding from 1.5em to 0 */
		margin-left: 1em;
		padding-left: 0em;
		justify-content: flex-start;
		overflow-y: hidden;
		overflow-x: auto;
		touch-action: pan-x;
	}
	.sub-nav__arrow-container {
		display: inline-block;
	}
	.text__column--size--fourth {
		width: 100%;
	}
	.text__column--size--two-third {
		width: 100%;
	}
	.text__column--size--half {
		width: 100%;
	}
	.text__column--size--third {
		width: 100%;
	}
	.text__title--size--lg {
		font-size: 1.5em;
	}
	.text__image-container--size--half {
		width: 100%;
	}
	.text__image-container--size--two-third {
		width: 100%;
	}
  .news__column--size--two-third {
    width: 100%;
  }
  .news__column--size--third {
    width: 100%;
  }
	.news__column--size--fourth {
		width: 100%;
	}
	.news__column-inner--theme--featured {
    color: #FFF;
    background: #000 url(../images/ewtn-main-page2-az.jpg) 50% 0 / cover no-repeat;
  }
  .news__copy-container--layout--featured {
    width: 100%;
		padding-top: 16em;
		align-self: flex-end;
  }
	.news__copy-container--layout--featured .news__description-container {
    max-height: 168px;
    overflow: hidden;
  }
	.logos {
		padding: 1em 2em;
	}
	.layout--theme--mobile {
		display: block;
	}
	.layout--theme--desktop {
		display: none;
	}
	.offset-tier__image {
		width: 90%;
	}
	.footer__column--size--fourth {
		width: 100%;
	}
	.footer__logo-container {
		float: left;
	}
}
@media all and (max-width: 600px) {
	.main-nav__nav-link {
		display: none;
	}
	.main-nav__nav-link--theme--special {
		display: block;
	}
  .sub-nav__nav {
    width: 92%;
    padding-left: 2em;
    justify-content: flex-start;
  }
  .sub-nav__arrow-container {
    display: inline-block;
  }
  .mega-menu__column--size--fourth {
    max-width: none;
  }
	.banner {
		padding: 0;
	}
	.banner__container--layout--margin-top {
		margin-top: 0;
	}
	.banner__list {
		padding-top: 149.53%;
	}
	.banner__image--layout--desktop {
		display: none;
	}
	.banner__image--layout--mobile {
		display: block;
	}
	.text__title--layout--center-justify {
		text-align: left;
		text-align-last: left;
	}
	.media-tile__column--size--third {
    width: 100%;
  }
	.offset-tier__image-container {
		min-width: 100%;
	}
	.offset-tier__image {
		width: 100%;
	}
	.offset-tier__image--layout--desktop {
		display: none;
	}
	.offset-tier__image--layout--mobile {
		display: block;
	}
	.offset-tier__special {
		display: none;
	}
	.offset-tier__background-container {
		display: none;
	}
  .footer__column--size--fourth {
    width: 100%;
  }
  .footer__logo-container {
    float: left;
  }
}
